1

Тема: Проблемы при настройке phpmyadmin

Здравствуйте!
Возникла проблема при настройке phpmyadmin. Все скачала и установила по Вашей инструкции. Когда дошла до момента, когда нужно было запускать сервисы с пом. start-webserver.bat и ввести затем в браузере localhost/phpmyadmin, в появившемся окне браузера появилась надпись php 5.5 is required
Ну я и подумала, что надо скачать и заменить ту версию php на более новую.  neutral Скачала дистрибутив и снова настроила по Вашей инструкции.
Теперь при запуске start-webserver.bat  Apache не запускается. В командной строке выводится соообщ. NET HELPMSG 3547
Когда я набираю его в C:\Windows\system32\cmd.exe, то получаю ответ: Специфическая ошибка службы: ***.

Подскажите, в чем может быть дело

2

Re: Проблемы при настройке phpmyadmin

Версии лучше не менять, иначе понять где ошибка не получится. Попробуйте вернуться к версиям из статьи.

ВКонтакте Facebook Twitter

3

Re: Проблемы при настройке phpmyadmin

Добрый день еще раз!
Поменяла обратно на старую версию - все запускается, но окно localhost/phpmyadmin/ снова пишет фразу php 5.5 is required

Отредактировано Wrangler (2016-01-28 19:04:52)

4

Re: Проблемы при настройке phpmyadmin

Установите phpMyAdmin более ранней версии.

ВКонтакте Facebook Twitter

5

Re: Проблемы при настройке phpmyadmin

спасибо!! smile  помогло!